.container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.navigation {
  margin-bottom: 15px;
}

.start-game,
.restart-game,
.give-up {
  font-size: 24px;
  cursor: pointer;
  text-decoration: underline;
  padding: 0 8px;
}

.battle-grid {
  border: 1px solid #000;
}

.row {
  display: flex;
}